<!DOCTYPE html>
<html>
	<head>
		<title> Contact Me</title>
	</head>
	<style>
span{
	background-color: lightgreen;
}
		div{
			background-color: lightblue;
		}
		#hello{
		background-color: lightgreen;
		}
		#myheading{
			background-color: lightpink;
				padding: 0px;
					margin:10px;
						Color: green;
		}
	</style>
	<body bgcolor="#E6E6FA">
		<ul>
			<li><a href="Home.html">Home</a><br/>
				<li><a href="ContactMe.html">Contact Me</a><br/>
					<li><a href="https://www.facebook.com/">My Facebook</a><br/>
		</ul>
		<marquee id="myheading"><em style="color:Green;"><h2> Welcome!!</h2></em></marquee>
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
		</br>
		</br>
		</br>
		</br>
		</br>
		<center>
			<table id="hello" border="2">
				<tr>
					<td id="myheading" rowspan="3">
						<img src="BlpcUEvx.jpg" style="width:204px;height:208px;">
					</td>
					<td id="myheading"> VIRAT KOHLI</td>
				</tr>
				<tr>
					<td id="myheading">My Hobbies.
						<ol>
							<li>
								<li>
									<li>
					</td>
				</tr>
				</table>
				</br>
				</br>
				</br>
				<b>	Hey !! </b>
	</body>
</html>

